curl --request GET \
--url https://api.atlas.co/functions/v1/products \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<string>",
"object": "product",
"name": "<string>",
"description": "<string>",
"statement_descriptor": "<string>",
"unit_label": "<string>",
"images": [
"<string>"
],
"active": true,
"default_price": "<string>",
"prices": [
{
"id": "<string>",
"object": "price",
"product": "<string>",
"active": true,
"currency": "<string>",
"unit_amount": 123,
"type": "one_time",
"billing_scheme": "per_unit",
"recurring": {
"interval": "<string>",
"interval_count": 123,
"usage_type": "<string>",
"aggregate_usage": "<string>"
},
"tiers": [
{}
],
"tiers_mode": "<string>",
"nickname": "<string>",
"metadata": {},
"created": 123
}
],
"metadata": {},
"created": 123,
"updated": 123
}
],
"has_more": true,
"total_count": 123
}curl --request GET \
--url https://api.atlas.co/functions/v1/products \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<string>",
"object": "product",
"name": "<string>",
"description": "<string>",
"statement_descriptor": "<string>",
"unit_label": "<string>",
"images": [
"<string>"
],
"active": true,
"default_price": "<string>",
"prices": [
{
"id": "<string>",
"object": "price",
"product": "<string>",
"active": true,
"currency": "<string>",
"unit_amount": 123,
"type": "one_time",
"billing_scheme": "per_unit",
"recurring": {
"interval": "<string>",
"interval_count": 123,
"usage_type": "<string>",
"aggregate_usage": "<string>"
},
"tiers": [
{}
],
"tiers_mode": "<string>",
"nickname": "<string>",
"metadata": {},
"created": 123
}
],
"metadata": {},
"created": 123,
"updated": 123
}
],
"has_more": true,
"total_count": 123
}API key (sk_test_* or sk_live_*)
x <= 100prices